[General]
swag=156
last_group=456

[swag]
swag=423

[456]
swag=4564
swag3=4564
swag2=4564

[%General]
swag=def

[asdfsad]
swag=423

[sadfdsafsadfa]
swag=4564
swag2=4564
swag3=4564
